//----------------------------------------------------------------------------
// $Id: GameInformationTest.java,v 1.2 2005/08/01 20:59:02 enz Exp $
// $Source: /cvsroot/gogui/gogui/test/junit/src/net/sf/gogui/game/GameInformationTest.java,v $
//----------------------------------------------------------------------------

package net.sf.gogui.game;

//----------------------------------------------------------------------------

public class GameInformationTest
    extends junit.framework.TestCase
{
    public static void main(String args[])
    {
        junit.textui.TestRunner.run(suite());
    }

    public static junit.framework.Test suite()
    {
        return new junit.framework.TestSuite(GameInformationTest.class);
    }

    public void testFormatKomi()
    {
        assertEquals(GameInformation.roundKomi(1.99), "2");
        assertEquals(GameInformation.roundKomi(2.51), "2.5");
    }
}

//----------------------------------------------------------------------------
